rendezvous_server = 'asterondesk.com.br'
nat_type = 1
serial = 0

[options]
custom-rendezvous-server = 'asterondesk.com.br'
key = 'IrhyVvvHYqg4SvsavzJZRZxRaRNpnJ0yM+oG1951vKg='
relay-server = 'asterondesk.com.br'
api-server = ''
